@media screen and (min-width: 1551px) and (max-width: 1700px)

{

  
}



@media screen and (min-width:1241px) and (max-width:1500px)

{

   .navigation-wrap {padding-left: 0%;}
   .header-search .header-search-lg {padding-left: 5.5%;}
   .exclusive-deals-main .col-lg-9 {padding: 0 20px;}
   .new-banner-lft h6 {font-size: 45px;}
   .home-section-wrap .carousel-item .new-banner-lft img { max-width: 180px; min-height: 150px;}
   .first-new-slide {  min-height: 440px;}
   .brand-logo img { width: 100%;  height: auto;  object-fit: contain;}
   .subscribe-sub h2 {font-size: 30px;}

   /* about us page  A*/
   .about-us-box-one { padding: 26px;}

   /* exclusive/offer page A  */
   .product-card {padding: 15px 10px 0;}
   .exclusive-deals-main {padding: 25px 0;}
   .shop-header-section h2 { font-size: 26px;}

   /* cart page  A */
   .main-cart-contain-custom .woocommerce #content table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce-page #content table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce-page table.cart td.actions .coupon{ width: 36%;}

   /* wishlist page  A */

   .product-add-to-cart .cixww-add-to-cart { padding: 9px 7px !important;font-size: 14px !important;}
   .main-cart-contain-custom .woocommerce table.shop_table th {font-size: 14px;}
   .main-cart-contain-custom table tbody tr td,
    .main-cart-contain-custom table tbody tr td a {  font-size: 16px;}

      /* wishlist page A */
    .contact-title {margin: -31px -38px 70px;}
    .contact-wrapper { padding: 60px 35px;}
    .contact-section { margin: 65px 0;}

    /* compare page A */

    .main-cart-contain-custom .woosc_list.woosc-list.woosc_page.woosc-page table tr th {font-size: 15px;}
    .main-cart-contain-custom .woosc_list.woosc-list.woosc_page.woosc-page table tr td { font-size: 15px;}
    .main-cart-contain-custom .tr-content td h3 { font-size: 16px;}
    .main-cart-contain-custom .tr-content td h4 span { font-size: 16px;}
    .main-cart-contain-custom .product.woocommerce.add_to_cart_inline a {padding: 10px 12px;}

}



@media screen and (min-width:1025px) and (max-width:1240px)

{
   .navigation-wrap {padding-left: 0%;}
   .header-search .header-search-lg {padding-left: 5.5%;}

   .exclusive-deals-main .col-lg-9 {padding: 0 20px;}
   .new-banner-lft h6 {font-size: 35px;}
   
   .brand-logo img { width: 100%;  height: 75px;  object-fit: contain;}
   .Industrial-text-start { padding: 50px 0 30px;}
   .subscribe-sub h2 { width: 100%;font-size: 30px;}
   .exclusive-deals-main .slick-slide {margin: 0 10px;}
   .tab-content .product-card,
   .product-card  {padding: 15px 15px 0;}
   .exclusive-deals-main .col-lg-9 {  padding: 0 20px;}
   .home-section-wrap .carousel-item .new-banner-lft img { max-width: 112px; height: 80px; object-fit: contain; margin: auto; text-align: center;}
   .new-banner-box img {    object-fit: contain !important; min-height: 130px; max-height: 130px;}
   .first-new-slide {  min-height: 413px;}
   .new-banner-link ul li a span.icon-box img { max-width: 24px; max-height: 24px;}
   .new-banner-link ul li a span.icon-box { width: 35px; height: 35px;}
   .new-banner-link ul li a {font-size: 9px;}
   .exclusive-deals-main .deals-main .left-box li a { font-size: 15px;}


     /* about us page  */
   .about-us-box-one { padding: 26px;}
   .about-us-start h2 { font-size: 36px;  line-height: 38px; margin-bottom: 10px; padding-bottom: 10px;}
   .about-team-slider { padding: 40px 10px;margin-top: 40px;}
  .team-box-start{ padding: 30px 15px;}
  .about-us-box-img { padding: 5px; }

   /* brand page  */
   .all-brands-inner img {margin-bottom: 0px;}
   .all-brands-inner a {min-height: 140px;}


   /* exclusive/offer page  */
   .product-card {padding: 15px 10px 0;}
   .exclusive-deals-main {padding: 25px 0;}
   .shop-header-section h2 { font-size: 26px;}
   .exclusive-deals-main .right-box .products .col-3{width: 33%;}

     /* cart page  */
   .main-cart-contain-custom .woocommerce #content table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce-page #content table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce-page table.cart td.actions .coupon{ width: 42%;}
   .faq-title {font-size: 42px;padding: 20px 0px 26px 0px;}
   .main-cart-contain-custom table tbody tr td, .main-cart-contain-custom table tbody tr td a { font-size: 15px;}
   .main-cart-contain-custom .woocommerce #content table.cart img,
   .main-cart-contain-custom .woocommerce table.cart img,
   .main-cart-contain-custom .woocommerce-page #content table.cart img,
   .main-cart-contain-custom .woocommerce-page table.cart img {height: 180px; width: 180px;}
   .cart_totals  h2{font-size: 30px;margin-bottom: 20px;}


      /* wishlist page  */

   .product-add-to-cart .cixww-add-to-cart { padding: 9px 7px !important;font-size: 13px !important;}
   .main-cart-contain-custom .woocommerce table.shop_table th {font-size: 12px;}
   .main-cart-contain-custom table tbody tr td,
    .main-cart-contain-custom table tbody tr td a {  font-size: 15px;}
    tfoot .cixww-wishlist-all-cart {padding: 9px 15px !important;font-size: 15px !important;}

       /* wishlist page  */
    .contact-title {margin: -31px -38px 70px;}
    .contact-wrapper { padding: 60px 35px;}
    .contact-section { margin: 65px 0;}

 /* compare page  */

    .main-cart-contain-custom .woosc_list.woosc-list.woosc_page.woosc-page table tr th {font-size: 15px;}
    .main-cart-contain-custom .woosc_list.woosc-list.woosc_page.woosc-page table tr td { font-size: 15px;}
    .main-cart-contain-custom .tr-content td h3 { font-size: 16px;}
    .main-cart-contain-custom .tr-content td h4 span { font-size: 16px;}
    .main-cart-contain-custom .product.woocommerce.add_to_cart_inline a { padding: 10px 6px; font-size: 14px;}
    .main-cart-contain-custom .product.woocommerce.add_to_cart_inline .added_to_cart{ padding: 10px 8px;font-size: 14px;line-height: 14px;}

   /* product detailpage  */

   .breadcrumb .current {padding: 10px 55px 10px 15px; font-size: 14px;margin-left: 10px;}
   .breadcrumb a {font-size: 17px; padding: 0 20px;}
   .prodcut-detail-start {padding: 35px 0;}
   .prodcut-detail-start h2 { font-size: 33px; line-height: 36px;}
   .sp-title-cnt-sec h3 { font-size: 25px;  line-height: 32px;}
   .product-detail-content .slick-slide img {height: 125px;}

   /* register page  */
   .register-box { padding: 2rem;}
   .register-header {font-size: 25px; width: 18%;padding: 15px 15px;}
	

}



@media screen and (min-width:992px) and (max-width:1024px)

{

	.exclusive-deals-main .col-lg-9 {   padding: 0 30px;}
   .subscribe-start{margin-top: 60px;    padding: 70px 0;}
   .Industrial-text-start p { font-size: 17px;}
   .brand-logo { padding: 42px 0;}
   .Industrial-text-start h2 {font-size: 30px;line-height: 36px;}
   .subscribe-sub h2 { font-size: 32px;line-height: 32px;}
   #_builder-form button div p {font-size: 16px !important;}
   .subscribe-sub p {  padding-bottom: 24px;}
   #_builder-form .fields-container {  padding: 25px 0 !important;}
  .home-section-wrap .carousel-item .new-banner-lft img { max-width: 112px; height: 80px; object-fit: contain; margin: auto; text-align: center;}
   .new-banner-box img {    object-fit: contain !important; min-height: 130px; max-height: 130px;}
   .first-new-slide {  min-height: 413px;}
   .new-banner-link ul li a span.icon-box img { max-width: 24px; max-height: 24px;}
   .new-banner-link ul li a span.icon-box { width: 35px; height: 35px;}
   .new-banner-link ul li a {font-size: 9px;}
   .exclusive-deals-main .deals-main .left-box li a { font-size: 15px;}
   .new-banner-lft h6 { font-size: 38px;}


        /* about us page  */
   .about-us-box-one { padding: 26px;}
   .about-us-start h2 { font-size: 36px;  line-height: 38px; margin-bottom: 10px; padding-bottom: 10px;}
   .about-team-slider { padding: 30px 0px;margin-top: 40px;}
  .team-box-start{ padding: 30px 15px;}
  .about-us-box-cnt h1 {margin-bottom: 15px; font-size: 24px; line-height: 28px;}
  .about-us-box-cnt h6 { font-size: 18px;  line-height: 24px; margin-bottom: 16px;}
  .about-us-box-img {  padding: 8px;}
  .about-us-start .about-us-box-one:nth-child(even) .col-lg-6:nth-child(odd) .about-us-box-cnt { padding-right: 15px;}
  .about-us-team-slider {padding-top: 40px;}


   /* brand page  */
   .all-brands-inner img {margin-bottom: 0px;}
   .all-brands-inner a {min-height: 140px;}

   /* exclusive/offer page  */
   .product-card {padding: 15px 10px 0;}
   .exclusive-deals-main {padding: 25px 0;}
   .shop-header-section h2 { font-size: 26px;}
   .exclusive-deals-main .right-box .products .col-3{width: 33%;}
   .shop-us-main-start .shop-controls{    justify-content: end;}
   .shop-us-main-start .shop-header-section {   flex-direction: row;         align-items: center;}
   .shop-us-main-start .exclusive-deals-main .col-lg-9 {width: 78%;}
   .category-filter-main { padding: 15px 5px 25px !important;}

        /* cart page  */
   .main-cart-contain-custom .woocommerce #content table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce-page #content table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce-page table.cart td.actions .coupon{ width: 42%;}
   .faq-title {font-size: 36px;padding: 20px 0px 26px 0px;}
   .main-cart-contain-custom table tbody tr td, .main-cart-contain-custom table tbody tr td a { font-size: 15px;}
   .main-cart-contain-custom .woocommerce #content table.cart img,
   .main-cart-contain-custom .woocommerce table.cart img,
   .main-cart-contain-custom .woocommerce-page #content table.cart img,
   .main-cart-contain-custom .woocommerce-page table.cart img {height: 160px; width: 160px;}
   .cart_totals  h2{font-size: 30px;margin-bottom: 20px;}


      /* wishlist page  */

   .product-add-to-cart .cixww-add-to-cart { padding: 9px 7px !important;font-size: 13px !important;}
   .main-cart-contain-custom .woocommerce table.shop_table th {font-size: 12px;}
   .main-cart-contain-custom table tbody tr td,
    .main-cart-contain-custom table tbody tr td a {  font-size: 15px;}
    tfoot .cixww-wishlist-all-cart {padding: 9px 15px !important;font-size: 15px !important;}
   .wishlist-section .container-new {    padding-right: 0px;padding-left: 0px;}
    

    /* wishlist page  */
    .contact-title {margin: -31px -38px 70px;}
    .contact-wrapper { padding: 50px 35px;}
    .contact-section { margin: 65px 0;}

     /* compare page  */

    .main-cart-contain-custom .woosc_list.woosc-list.woosc_page.woosc-page table tr th {font-size: 15px;}
    .main-cart-contain-custom .woosc_list.woosc-list.woosc_page.woosc-page table tr td { font-size: 15px;}
    .main-cart-contain-custom .tr-content td h3 { font-size: 16px;}
    .main-cart-contain-custom .tr-content td h4 span { font-size: 16px;}
    .main-cart-contain-custom .tr-content td h2 {font-size: 17px; margin-bottom: 10px;}
   .main-cart-contain-custom .product.woocommerce.add_to_cart_inline a { padding: 10px 6px; font-size: 14px;}
    .main-cart-contain-custom .product.woocommerce.add_to_cart_inline .added_to_cart{ padding: 10px 8px;font-size: 14px;line-height: 14px;}
  
  
	  /* product detailpage  */

   .breadcrumb .current {padding: 10px 55px 10px 15px; font-size: 14px;margin-left: 10px;}
   .breadcrumb a {font-size: 17px; padding: 0 20px;}
   .prodcut-detail-start {padding: 35px 0;}
   .prodcut-detail-start h2 { font-size: 33px; line-height: 36px;}
   .sp-title-cnt-sec h3 { font-size: 25px;  line-height: 32px;}
   .product-detail-content .slick-slide img {height: 125px;}

      /* register page  */
   .register-box { padding: 2rem;}
   .register-header {font-size: 25px; width: 18%;padding: 15px 15px;}
	


}



@media screen and (min-width:768px) and (max-width:991px)

{

		.exclusive-deals-main .col-lg-9 {   padding: 0 30px;}
   .subscribe-start{margin-top: 60px;    padding: 70px 0;}
   .Industrial-text-start p { font-size: 17px;}
   .brand-logo { padding: 42px 0;}
   .Industrial-text-start h2 {font-size: 30px;line-height: 36px;}
   .subscribe-sub h2 { font-size: 32px;line-height: 32px;}
   #_builder-form button div p {font-size: 16px !important;}
   .subscribe-sub p {  padding-bottom: 24px;}
   #_builder-form .fields-container {  padding: 25px 0 !important;}
   .navigation-wrap {padding-left: 0%;}
   .horizontal-megamenu>.nav-item>.nav-link { padding: 14px 16px;}
   .navigation-inner .navbar .navbar-nav {  justify-content: center;}
   .top-section { padding: 10px 15px 0 15px;}
   .header-search .header-search-lg {padding: 15px;}
   .top-section .d-flex.aic.jsb {justify-content: center; gap: 10px;}
   .top-section .left-area {justify-content: space-between;width: 100%;}
    .top-section .right-area {width: 100%;}
    .top-section .right-area ul { justify-content: space-between;}
    .header-search .header-search-lg .btn-search {top: 48%;}
    .brand-logo img { width: 100%; height: 60px; object-fit: contain;}
    .new-banner-box img { min-height: 151px;max-height: 151px;}
    .home-section-wrap .carousel-item .new-banner-lft img { max-width: 112px; height: 80px; object-fit: contain; margin: auto; text-align: center;}
   .new-banner-box img {    object-fit: contain !important; min-height: 100px; max-height: 100px;}
   .first-new-slide {  min-height: 413px;}
   .new-banner-link ul li a span.icon-box img { max-width: 24px; max-height: 24px;}
   .new-banner-link ul li a span.icon-box { width: 35px; height: 35px;}
   .new-banner-link ul li a {font-size: 9px;}
   .exclusive-deals-main .deals-main .left-box li a { font-size: 15px;}
   .new-banner-lft h6 { font-size: 26px;}
   .first-new-slide {  min-height: 368px;}
   .new-banner-btm .col-lg-6:nth-child(1) {width: 35%;}
   .new-banner-btm .col-lg-6:nth-child(2) {width: 65%;}
   .new-banner-top{ margin: 0 0px;}


   
   /* about us page  */
  .about-us-box-one { padding: 18px;margin: 15px 0px 30px;}
  .about-us-start h2 { font-size: 30px;  line-height: 38px; margin-bottom: 10px; padding-bottom: 10px;}
  .about-team-slider { padding: 30px 0px;margin-top: 40px;}
  .team-box-start{ padding: 30px 15px;}
  .about-us-box-cnt h1 {margin-bottom: 15px; font-size: 24px; line-height: 28px;}
  .about-us-box-cnt h6 { font-size: 18px;  line-height: 24px; margin-bottom: 16px;}
  .about-us-box-img {  padding: 8px;        margin-top: 30px;flex-wrap: unset;}
  .about-us-start .about-us-box-one:nth-child(even) .col-lg-6:nth-child(odd) .about-us-box-cnt { padding-right: 0px;}
  .about-us-team-slider {padding-top: 40px;}
  .about-us-box-one .col-md-6 {width: 100%;}
  .about-us-start:nth-child(2){margin-top: 30px;}
  .about-us-start .about-us-box-one:nth-child(odd) .col-lg-6:nth-child(odd) .about-us-box-cnt {
   padding-left: 0;padding-top: 50px;}
   .about-team-slider .slick-arrow {top: -28%;}

      /* brand page  */
   .all-brands-inner img {margin-bottom: 0px;}
   .all-brands-inner a {min-height: 165px;}


      /* exclusive/offer page  */
   .product-card {padding: 15px 10px 0;}
   .exclusive-deals-main {padding: 25px 0;}
   .shop-header-section h2 { font-size: 24px !important;}
  .exclusive-deals-main .right-box .products .col-3{width: 50%;}
   .shop-us-main-start .shop-controls{    justify-content: end;}
   .shop-us-main-start .shop-header-section {   flex-direction: row;         align-items: baseline;}
   .shop-us-main-start .exclusive-deals-main .col-lg-9 {width: 72%;        padding: 0 12px;}
   .category-filter-main,
   .price-filter-container { padding: 15px 5px 25px !important;}
   .exclusive-deals-main .col-lg-3 { width: 28%;}

   /* cart page  */
   .main-cart-contain-custom .woocommerce #content table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce-page #content table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce-page table.cart td.actions .coupon{ width: 100%;}
   .faq-title {font-size: 36px;padding: 20px 0px 26px 0px;}
   .main-cart-contain-custom table tbody tr td, .main-cart-contain-custom table tbody tr td a { font-size: 15px;}
   .main-cart-contain-custom .woocommerce #content table.cart img,
   .main-cart-contain-custom .woocommerce table.cart img,
   .main-cart-contain-custom .woocommerce-page #content table.cart img,
   .main-cart-contain-custom .woocommerce-page table.cart img {height: 160px; width: 160px;}
   .cart_totals  h2{font-size: 30px;margin-bottom: 20px;}
   .main-cart-contain-custom  .woocommerce table.shop_table td {border-right: 0.2px solid #013c4d !important;}
   .main-cart-contain-custom .woocommerce table.cart td.actions .input-text{width: 50% !important;margin-right: 10px;}
   .main-cart-contain-custom .woocommerce table.cart td.product-quantity .qib-container:not(#qib_id):not(#qib_id) { justify-content: flex-end;}


    /* wishlist page  */
  .product-add-to-cart .cixww-add-to-cart { padding: 9px 7px !important;font-size: 13px !important;}
   .main-cart-contain-custom .woocommerce table.shop_table th {font-size: 12px;}
   .main-cart-contain-custom table tbody tr td,
    .main-cart-contain-custom table tbody tr td a {  font-size: 15px;}
    tfoot .cixww-wishlist-all-cart {padding: 9px 15px !important;font-size: 15px !important;}
    .wishlist-section .container-new {    padding-right: 0px;padding-left: 0px;}
    .woocommerce table.shop_table_responsive tr td::before{content: none !important;}


    
    /*Contact page  */
    .contact-title {margin: -31px -38px 70px;padding: 10px 10px;font-size: 24px;}
    .contact-wrapper { padding: 50px 15px;}
    .contact-section { margin: 40px 0;}
    .contact-section h2 {font-size: 34px;line-height: 60px;margin-bottom: 30px;}

         /* compare page  */

    .main-cart-contain-custom .woosc_list.woosc-list.woosc_page.woosc-page table tr th {font-size: 15px;}
    .main-cart-contain-custom .woosc_list.woosc-list.woosc_page.woosc-page table tr td { font-size: 15px;}
    .main-cart-contain-custom .tr-content td h3 { font-size: 16px;}
    .main-cart-contain-custom .tr-content td h4 span { font-size: 16px;}
    .main-cart-contain-custom .tr-content td h2 {font-size: 17px; margin-bottom: 10px;}
    .main-cart-contain-custom .product.woocommerce.add_to_cart_inline a { padding: 10px 6px; font-size: 14px;}
    .main-cart-contain-custom .product.woocommerce.add_to_cart_inline .added_to_cart{ padding: 10px 8px;font-size: 14px;line-height: 14px;}
  
 
	  /* product detailpage  */

   .breadcrumb .current {padding: 10px 42px 10px 10px; font-size: 13px;margin-left: 0px;    clip-path: polygon(0 0, 90% 0, 100% 50%, 90% 100%, 0 100%);}
   .breadcrumb a {font-size: 17px; padding: 8px 10px;}
   .prodcut-detail-start {padding: 30px 0;}
   .prodcut-detail-start h2 { font-size: 28px; line-height: 36px;}
   .sp-title-cnt-sec h3 { font-size: 22px;  line-height: 30px;}
   .product-detail-content .slick-slide img {height: 105px;}
   .faq-section { padding: 2rem 15px;}
   .breadcrumb {margin-bottom: 1rem;}
   .sp-title-cnt-sec { padding: 12px;}
   .sp-title-cnt-sec h3:after {  left: -10px;}
   .product-detail-content .product-detail-price-heading h1 {font-size: 27px;}
   .sp-detail-sec h3 { font-size: 23px;}
   .sp-detail-sec h5 { font-size: 18px;}
   .product-detail-content .product-detail-price-heading p span.woocommerce-Price-amount.amount { font-size: 22px;}
   .prodcut-detail-start .Product-tab-panel {padding: 22px 20px;}
   .Product-tab-panel .tab-content { padding: 20px 20px;}
   .sp-detail-sec h3:after {left: -20px;}
   ul.cart-product-details li {font-size: 15px;}
   .product-detail-description .single_add_to_cart_button { padding: 10px 20px; font-size: 16px;height: 36px !important;width: 100%;}

     /* register page  */
   .register-box { padding: 1rem;}
   .register-header {font-size: 21px; width: 20%;padding: 10px 15px;    margin: -25px -15px 30px;}
   .register-container .form-group {flex: unset;}
  .register-container .form-group input {padding: 10px 10px;}
  .register-container  .form-group label { font-size: 18px;}
  .register-form{gap:10px;}

  .single_add_to_cart_button span {width: 36px; height: 36px;}
  .out-of-stock-enquiry { width: 100% !important;}
  .cart button.single_add_to_cart_button {font-size: 16px;}

}


@media (max-width: 767px)

{	
       .top-section {padding: 0px 15px 0px 15px;}
    .top-section .d-flex.aic.jsb {justify-content: center; gap: 10px;}
   .top-section .left-area {justify-content: space-between;width: 100%;}
    .top-section .right-area {width: 100%;}
    .top-section .right-area ul { justify-content: space-between;}
  .exclusive-deals-main .col-lg-3 {  display: none;}
  .navigation-wrap { padding-left:0px; display: none; }
  .header-search .header-search-lg { padding: 20px;}
  .header-search .header-search-lg .btn-search {top: 50%;}
  .header-acc-btn li a span.d-none{display: block !important;}
  .exclusive-deals-main .col-lg-9 { width: 100%;}
  .exclusive-deals-main .col-lg-9 {padding: 0 35px;}
  .brand-logo img { width: 100%; height: 50px; object-fit: contain;}
    .new-banner-box img { min-height: 151px;max-height: 151px;}
    .home-section-wrap .carousel-item .new-banner-lft img { max-width: 102px; height: 80px; object-fit: contain; margin: auto; text-align: center;}
   .new-banner-box img {    object-fit: contain !important; min-height: 100px; max-height: 100px;}
   .first-new-slide {  min-height: 413px;}
   .new-banner-link ul li a span.icon-box img { max-width: 24px; max-height: 24px;}
   .new-banner-link ul li a span.icon-box { width: 35px; height: 35px;}
   .new-banner-lft h6 {font-size: 25px;}
   .new-banner-btm .col-lg-6:nth-child(1) {width: 35%;}
   .new-banner-btm .col-lg-6:nth-child(2) {width: 65%;}
   .first-new-slide { min-height: 340px; }
   .new-banner-link ul li a span.function { width: calc(100% - 50px); padding-left: 2px;}
   .new-banner-link ul li a {font-size: 10px;}
   .product-card {padding: 15px 10px 0;}
   .exclusive-deals-main {padding: 28px 0;} 
   .brand-logo { padding: 35px 0;}
   .Industrial-text-start h2 {font-size: 28px;line-height: 35px; margin-bottom: 6px;padding-bottom: 10px;}
   .Industrial-text-start p { font-size: 16px; line-height: 21px; padding-bottom: 13px;}
   .subscribe-start { padding: 60px 0; margin-top: 40px;}
   .subscribe-sub h2 { font-size: 30px;line-height: 28px;    padding-bottom: 15px;}
   #_builder-form button  {font-size: 16px !important;padding: 5px 10px 5px 10px;}
   .footer-start  .footer-one {flex-wrap: wrap;}
   .footer-start .footer-one .col-lg-3 {width: 33%;}
   .footer-start { padding: 40px 0 30px;}


   /* about us page  */
  .about-us-box-one { padding: 18px;margin: 15px 0px 30px;}
  .about-us-start h2 { font-size: 30px;  line-height: 38px; margin-bottom: 10px; padding-bottom: 10px;}
  .about-team-slider { padding: 30px 0px;margin-top: 40px;}
  .team-box-start{ padding: 30px 15px;}
  .about-us-box-cnt h1 {margin-bottom: 15px; font-size: 24px; line-height: 28px;}
  .about-us-box-cnt h6 { font-size: 18px;  line-height: 24px; margin-bottom: 16px;}
  .about-us-box-img {  padding: 8px;        margin-top: 30px;flex-wrap: unset;}
  .about-us-start .about-us-box-one:nth-child(even) .col-lg-6:nth-child(odd) .about-us-box-cnt { padding-right: 0px;}
  .about-us-team-slider {padding-top: 40px;}
  .about-us-box-one .col-md-6 {width: 100%;}
  .about-us-start:nth-child(2){margin-top: 30px;}
  .about-us-start .about-us-box-one:nth-child(odd) .col-lg-6:nth-child(odd) .about-us-box-cnt {
   padding-left: 0;padding-top: 50px;}
   .about-team-slider .slick-arrow {top: -28%;}


      /* brand page  */
   .all-brands-inner img {margin-bottom: 0px;}
   .all-brands-inner a {min-height: 165px;}
   .all-brands-inner .col-lg-2.col-md-6.col-9 {width: 50%;}


     /* exclusive/offer page  */
   .product-card {padding: 15px 10px 0;}
   .exclusive-deals-main {padding: 25px 0;}
   .shop-header-section h2 { font-size: 22px !important;}
   .exclusive-deals-main .right-box .products .col-3{width: 50%;}
   .shop-us-main-start .shop-controls{    justify-content: end;}
   .shop-us-main-start .shop-header-section {   flex-direction: row;         align-items: center;}
   .shop-us-main-start .exclusive-deals-main .col-lg-9 {width: 100%;        padding: 0 12px;}
   .category-filter-main,
   .price-filter-container { padding: 15px 5px 25px !important;}
   .shop-us-main-start .exclusive-deals-main .col-lg-3 { display: none;}
   .exclusive-deals-main .deals-main .left-box li a {padding: 0 15px 0 15px;}

    /* cart page  */
   .main-cart-contain-custom .woocommerce #content table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce-page #content table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce-page table.cart td.actions .coupon{ width: 100%;}
   .faq-title {font-size: 30px;padding: 20px 0px 14px 0px;}
   .main-cart-contain-custom table tbody tr td, .main-cart-contain-custom table tbody tr td a { font-size: 15px;}
   .main-cart-contain-custom .woocommerce #content table.cart img,
   .main-cart-contain-custom .woocommerce table.cart img,
   .main-cart-contain-custom .woocommerce-page #content table.cart img,
   .main-cart-contain-custom .woocommerce-page table.cart img {height: 160px; width: 160px;}
   .cart_totals  h2{font-size: 30px;margin-bottom: 20px;}
   .main-cart-contain-custom  .woocommerce table.shop_table td {border-right: 0.2px solid #013c4d !important;}
   .main-cart-contain-custom .woocommerce table.cart td.actions .input-text{width: 49% !important;margin-right: 10px;}
   .main-cart-contain-custom .woocommerce table.cart td.product-quantity .qib-container:not(#qib_id):not(#qib_id) { justify-content: flex-end;background-color: transparent !important;}
   
   /* checkout page  */
  .main-checkout-contain-custom #billing_first_name_field,
   .main-checkout-contain-custom #billing_last_name_field{width: 100% !important;}


     /* wishlist page  */
  .product-add-to-cart .cixww-add-to-cart { padding: 9px 7px !important;font-size: 13px !important;}
   .main-cart-contain-custom .woocommerce table.shop_table th {font-size: 12px;}
   .main-cart-contain-custom table tbody tr td,
    .main-cart-contain-custom table tbody tr td a {  font-size: 15px;}
    tfoot .cixww-wishlist-all-cart {padding: 9px 15px !important;font-size: 15px !important;}
    .woocommerce table.shop_table_responsive tr td::before{content: none !important;}
       .wishlist-section .container-new {    padding-right: 0px;padding-left: 0px;}


        /*Contact page  */
    .contact-title {margin: -31px -16px 25px;padding: 10px 10px;font-size: 24px;}
    .contact-wrapper { padding: 50px 15px; display: flex;flex-direction: column-reverse;gap: 20px; justify-content: center; }

    .contact-section { margin: 40px 0;}
    .contact-section h2 {font-size: 34px;line-height: 60px;margin-bottom: 30px;}
    .contact-left {text-align: center;}
    ul.list-inline.social-links { justify-content: flex-start;}
    
    .contact-us-social-icon-main ul.list-inline.social-links { justify-content: center;}

    .contact-title {margin: 35px -16px 25px;padding: 7px 7px;font-size: 22px;}
    .contact-subtext {  font-size: 18px;margin-bottom: 5px;}
    .contact-left h4 {font-size: 18px;}
    .footer-bottom .row .col-md-6 { width: 100%; text-align: center;}
    .footer-payment {justify-content: center;}


        /* compare page  */

    .main-cart-contain-custom .woosc_list.woosc-list.woosc_page.woosc-page table tr th {font-size: 15px;}
    .main-cart-contain-custom .woosc_list.woosc-list.woosc_page.woosc-page table tr td { font-size: 15px;}
    .main-cart-contain-custom .tr-content td h3 { font-size: 16px;}
    .main-cart-contain-custom .tr-content td h4 span { font-size: 16px;}
    .main-cart-contain-custom .tr-content td h2 {font-size: 17px; margin-bottom: 10px;}
    .woosc_table  ul{padding-left: 16px;}
    .main-cart-contain-custom .tr-image img { width: 100%; height: 100px;}
    .main-cart-contain-custom .product.woocommerce.add_to_cart_inline a { padding: 10px 6px; font-size: 14px;}
    .main-cart-contain-custom .product.woocommerce.add_to_cart_inline .added_to_cart{ padding: 10px 8px;font-size: 14px;line-height: 14px;}
  
    
	  /* product detailpage  */

   .breadcrumb .current {padding: 10px 42px 10px 10px; font-size: 13px;margin-left: 0px;}
   .breadcrumb a {font-size: 17px; padding: 8px 10px;}
   .prodcut-detail-start {padding: 30px 0;}
   .prodcut-detail-start h2 { font-size: 28px; line-height: 36px;}
   .sp-title-cnt-sec h3 { font-size: 22px;  line-height: 30px;}
   .product-detail-content .slick-slide img {height: 105px;}
   .faq-section { padding: 2rem 15px;}
   .breadcrumb {margin-bottom: 1rem;}
   .sp-title-cnt-sec { padding: 12px;}
   .sp-title-cnt-sec h3:after {  left: -10px;}
   .product-detail-content .product-detail-price-heading h1 {font-size: 27px;}
   .sp-detail-sec h3 { font-size: 23px;}
   .sp-detail-sec h5 { font-size: 18px;}
   .product-detail-content .product-detail-price-heading p span.woocommerce-Price-amount.amount { font-size: 22px;}
   .prodcut-detail-start .Product-tab-panel {padding: 22px 20px;}
   .Product-tab-panel .tab-content { padding: 20px 20px;}
   .sp-detail-sec h3:after {left: -20px;}
   ul.cart-product-details li {font-size: 15px;}
   .product-detail-description .single_add_to_cart_button { padding: 10px 20px; font-size: 16px;height: 36px !important;width: 100%;}
  .product-slider { max-width: 100%; margin: auto;}
  .product-detail-description {padding-left: 0px;    padding-top: 30px;}
  .out-of-stock-enquiry { width: 100%;padding: 8px 20px;}
  .Product-tab-panel ul li { margin: 0 23px 0px;}
  .Product-tab-panel .nav-tabs .nav-link { font-size: 18px;}

  /* menu */

  .mobile-navigation{display: block;        margin-right: 20px;}
   /* Overlay */
  .mobile-navigation .overlay {position: fixed; inset: 0; background: rgba(0,0,0,0.4); display: none; z-index: 99;}

  /* Sidebar */
  .mobile-navigation .sidebar { position: fixed; left: -300px; top: 0; height: 100%; width: 280px; background: #fff; color: #fff; z-index: 100; transition: left 0.3s ease;overflow-y: auto;}

    .mobile-navigation .sidebar.open { left: 0;}

    .mobile-navigation .sidebar-header { display: flex; justify-content: space-between; align-items: center; padding: 15px; border-bottom: 1px solid #ccc; background: #013c4d;}

 .mobile-navigation  .sidebar-header h2 {   font-size: 18px;   margin: 0; }

  .mobile-navigation  .close-btn {  background: none;  border: none;  color: #fff;  font-size: 22px;  cursor: pointer;}

.mobile-navigation   .tab-container {  display: flex;  background: #fff;}

 .mobile-navigation  .tab {  flex: 1;  text-align: center;  padding: 10px;  color: #024750;  font-weight: 600;  border-bottom: 2px solid transparent;  cursor: pointer;}

  .mobile-navigation  .tab.active {border-bottom: 2px solid #024750;}

  /* Menu and Categories Content */
 .mobile-navigation  .menu-content { background: #fff; color: #000; padding: 10px 0;}

.mobile-navigation   .menu-content ul {list-style: none;margin: 0;padding: 0;}

 .mobile-navigation  .menu-content li { padding: 10px 20px; border-bottom: 1px solid #eee; cursor: pointer; }
 .mobile-navigation  .menu-content li  a{ line-height: 24px; max-width: 170px; display: inline-block;  margin-left: 24px;  color: #191919;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis;vertical-align: middle;}
 .mobile-navigation  .menu-content li:hover {background: #f8f8f8; }

  /* Accordion */
  .mobile-navigation  .submenu {display: none; padding-left: 25px; background: #f9f9f9;}

 .mobile-navigation  .submenu li {  border: none;  font-size: 14px; }

.mobile-navigation   .has-submenu {  display: flex;  justify-content: space-between;  align-items: center;}

 .mobile-navigation  .arrow {  transition: transform 0.3s ease;  font-size: 14px;}

 .mobile-navigation  .arrow.rotate {  transform: rotate(90deg);}

  /* Button to open */
 .mobile-navigation  .open-btn { background: transparent;  color: #000000;  border: none;  padding: 0;  font-size: 23px;cursor: pointer;margin: 0;border-radius: 5px;}

  .exclusive-deals-main.deals-main .col-md-3{display: none;}


  /* --- FILTER BUTTON --- */
  .shop-filter-mn{ display: block;}
.filter-btn {
        display: inline-block;
        border: none;
        cursor: pointer;
        font-size: 19px;
        margin: 0px 5px 0px 0px;
        background: none;
    }
.filter-btn img {width: 92px;height: 25px;object-fit: contain;}
/* --- OVERLAY --- */
.filter-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4);
  display: none;
  z-index: 999;
}

/* --- FILTER SIDEBAR --- */
.filter-sidebar {
  position: fixed;
  top: 0;
  left: -350px; /* hidden by default */
  width: 320px;
  height: 100%;
  background: #ffffff;
  box-shadow: 2px 0 10px rgba(0,0,0,0.1);
  padding: 20px;
  transition: all 0.4s ease;
  z-index: 9999;
}

.filter-sidebar.active {
  left: 0;
}

.filter-overlay.active {
                                        display: block;
                                    }
/* --- HEADER --- */
.filter-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.filter-header h2 {
  margin: 0;
  font-size: 20px;
  font-weight: 600;
  color: #003b45;
}

.close-btn {
  font-size: 28px;
  cursor: pointer;
  color: #003b45;
  line-height: 1;
}

/* --- PRICE FILTER --- */
.filter-group {
  margin-bottom: 25px;
}

.filter-group label {
  display: block;
  font-weight: 500;
  margin-bottom: 8px;
  color: #333;
}

.price-inputs {
  display: flex;
  align-items: center;
  gap: 10px;
}

.price-inputs input {
  width: 100%;
  padding: 6px 8px;
  border: 1px solid #ccc;
  border-radius: 4px;
  text-align: center;
  font-size: 14px;
}

.price-inputs span {
  font-weight: bold;
}

/* --- SLIDER --- */
.slider-container {
  position: relative;
  height: 5px;
  background: #013c4d ;
  border-radius: 5px;
  margin-top: 20px;
}

.slider-track {
  position: absolute;
  height: 5px;
  background: #013c4d ;
  border-radius: 5px;
}

input[type="range"] {
  position: absolute;
  width: 100%;
  height: 5px;
  -webkit-appearance: none;
  background: none;
  pointer-events: none;
  border: none;
  top: -10px;
}

input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  height: 16px;
  width: 16px;
  background: #013c4d ;
  border-radius: 50%;
  pointer-events: auto;
  cursor: pointer;
}

input[type="range"]::-moz-range-thumb {
  height: 16px;
  width: 16px;
  background: #013c4d ;
  border-radius: 50%;
  cursor: pointer;
}
.shop-us-main-start .shop-controls {  justify-content: space-between; }

input#slider-min { left: -15px;}
input#slider-max{right:-15px;}
.product-card-bottom .addtocart-btn {visibility: visible !important;opacity: 1;position: unset;}
.product-card .product-card-bottom .product-price { justify-content: center;}
.product-card-top .product-card-actions {visibility: visible !important;opacity: 1;    top: 25px !important;}


 /* register page  */
   .register-box { padding: 10px;}
   .register-header {font-size: 20px; width: 22%;padding: 10px 15px;    margin: -12px -15px 25px;}
   .register-container .form-group {flex: unset;}
  .register-container .form-group input {padding: 10px 10px;}
  .register-container  .form-group label { font-size: 17px;}
  .register-form {gap: 10px;}
  .regi-form-inner{padding: 0px 15px !important;}
  .btn-register {font-size: 16px;padding: 10px 10px;width: 100%;}
  .signin-redirect a {padding: 8px 22px; font-size: 16px;}

   .register-form .row{gap: 10px;}

   /* 23-12-25 A  */
    .single_add_to_cart_button span { width: 36px; height: 36px;}

}



@media screen and (max-width:575px)

{

	.top-section .left-area {padding: 7px 0px;}
   .top-section .right-area {display: none;}
   .header-search .header-search-lg { padding: 15px; }
   .Brands-start { margin-top: 45px; padding: 40px 0 25px;}
   .Brands-start .brand-sub .col-sm-6,
   .Clients-start .brand-sub .col-sm-6{width: 48%;}
   .Industrial-text-start h2 {font-size: 28px;line-height: 35px; margin-bottom: 6px;padding-bottom: 10px;}
   .Industrial-text-start p { font-size: 16px; line-height: 21px; padding-bottom: 13px;}
   .subscribe-start { padding: 60px 0; margin-top: 40px;}
   .subscribe-sub h2 { font-size: 27px;line-height: 28px;    padding-bottom: 15px;}
   #_builder-form button  {font-size: 16px !important;padding: 5px 10px 5px 10px;}
   .brand-sub h2 { font-size: 30px; }
   /* .home-section-wrap .carousel-item img { height: 350px;} */
   .new-banner-lft h6 {  font-size: 20px;  }
 
   .new-banner-btm  .col-lg-6.p-0 .new-banner-top  .col-lg-2{ flex: 0 0 25% !important;    max-width: 25% !important;}
   .new-banner-btm .col-lg-6:nth-child(1) { width: 30%;}
   .new-banner-link ul li {width: 32%;}
   .new-banner-link ul li a span.icon-box img {  max-width: 22px;max-height: 22px;}
   .new-banner-link ul li a span.icon-box { width: 32px;  height: 32px; }
   .new-banner-link ul { row-gap: 5px;        justify-content: flex-end;}
   .new-banner-top {justify-content: flex-end;}
   .exclusive-deals-main .head .sldr-btns {display: none !important;}
   .top-selling-main .carousel-inner {  margin: 0 0px;}
   .brand-logo img {height: 45px;}
   .exclusive-deals-main .col-lg-9 {  padding: 0 20px; }

   .footer-start .footer-one .col-lg-3 {width: 100%;text-align: center;}
   .footer-start { padding: 40px 0 30px;}

   .footer-text { text-align: center;}
   .footer-payment {justify-content: center;}


    /* about us page  */
  .about-us-box-one { padding: 18px;margin: 15px 0px 30px;}
  .about-us-start h2 { font-size: 27px; line-height: 32px; margin-bottom: 0px; padding-bottom: 10px;}
  .about-team-slider { padding: 30px 0px;margin-top: 40px;}
  .team-box-start{ padding: 30px 15px;}
  .about-us-box-cnt h1 {margin-bottom: 15px; font-size: 24px; line-height: 28px;}
  .about-us-box-cnt h6 { font-size: 18px;  line-height: 24px; margin-bottom: 16px;}
  .about-us-box-img {  padding: 8px;        margin-top: 30px;flex-wrap: unset;}
  .about-us-start .about-us-box-one:nth-child(even) .col-lg-6:nth-child(odd) .about-us-box-cnt { padding-right: 0px;}
  .about-us-team-slider {padding-top: 40px;}
  .about-us-box-one .col-md-6 {width: 100%;}
  .about-us-start:nth-child(2){margin-top: 30px;}
  .about-us-start .about-us-box-one:nth-child(odd) .col-lg-6:nth-child(odd) .about-us-box-cnt { padding-left: 0;padding-top: 50px;}
   .about-team-slider .slick-arrow {top: -9%; width: 27px;height: 27px;}
   .about-us-team-slider p {font-size: 16px;text-align: center;}
   .header-acc-shopcart a  {width: 45px;}
   .header-acc-shopcart a .acc-shopcart-item,
   .header-acc-shopcart a .acc-shopcart-price {display: none;}
   .header-column-right ul {display: none;}
   .new-banner-box img { min-height: 80px; max-height: 80px;padding: 6px; }
   .home-section-wrap .carousel-item .new-banner-lft img { max-width: 85px;  height: 78px;}


        /* brand page  */
   .all-brands-inner img {margin-bottom: 0px;}
   .all-brands-inner a {min-height: 165px;}
   .all-brands-inner .col-lg-2.col-md-6.col-9 {width: 50%;}
   .header-search .header-search-lg .header-search-right {padding: 0px 5px;}


        /* exclusive/offer page  */
   .shop-us-main-start .shop-header-section {  flex-direction: column;}
   .exclusive-deals-main .right-box .products .col-3 { width: 100%; }
   .shop-us-main-start .exclusive-deals-main .col-lg-9 {  width: 100%;}
    .shop-us-main-start .shop-controls {justify-content: end; flex-direction: row; flex-wrap: nowrap;}
    .shop-header-section h2 { width: 100%;}
 

    /* cart page  */
   .main-cart-contain-custom .woocommerce #content table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce-page #content table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce-page table.cart td.actions .coupon{ width: 100%;}
   .main-cart-contain-custom .wc-proceed-to-checkout a { width: 100%; text-align: center;}
   .main-cart-contain-custom .cart-collaterals {margin-top: 40px;}

    /* checkout page  */
  .main-checkout-contain-custom #billing_first_name_field,
   .main-checkout-contain-custom #billing_last_name_field{width: 100% !important;}
   .main-checkout-contain-custom .woocommerce-billing-fields h3 {margin-bottom: 20px;}
 
     /* compare page  */
    .main-cart-contain-custom .product.woocommerce.add_to_cart_inline a { padding: 10px 6px; font-size: 14px;}
    .main-cart-contain-custom .product.woocommerce.add_to_cart_inline .added_to_cart{ padding: 10px 8px;font-size: 14px;line-height: 14px;}
  
    /* contact page  */
  .contact-wrapper { padding: 10px 15px;}
  .contact-section h2 {font-size: 32px;  line-height: 56px; margin-bottom: 15px;}
   .contact-title { margin: 35px -16px 25px; padding: 7px 7px; font-size: 20px;}
   .contact-info>li>i {float: unset;}
   .footer-links h4 {font-size: 18px;line-height: 21px; margin-bottom: 16px;}
   .footer-socail-icon h4{font-size: 18px;line-height: 21px; margin-bottom: 16px;}
   .contact-info>li { margin-bottom: 5px;}
   .footer-text { line-height: 26px; font-size: 15px;}
   .footer-links ul li a {  font-size: 16px;}
   .contact-info li span {font-size: 16px;}

     /* product detailpage  */

   .breadcrumb .current {padding: 10px 42px 10px 10px; font-size: 13px;margin-left: 0px;}
   .breadcrumb a {font-size: 17px; padding: 8px 10px;}
   .prodcut-detail-start {padding: 30px 0;}
   .prodcut-detail-start h2 { font-size: 25px; line-height: 36px;}
   .sp-title-cnt-sec h3 { font-size: 18px;  line-height: 30px;padding: 16px 0 16px;}
   .product-detail-content .slick-slide img {height: 105px;}
   .faq-section { padding: 2rem 12px;}
   .breadcrumb {margin-bottom: 1rem;}
   .sp-title-cnt-sec { padding: 12px;}
   .sp-title-cnt-sec h3:after {  left: -10px;}
   .product-detail-content .product-detail-price-heading h1 {font-size: 27px;}
   .sp-detail-sec h3 { font-size: 20px;}
   .sp-detail-sec h5 { font-size: 17px;}
   .product-detail-content .product-detail-price-heading p span.woocommerce-Price-amount.amount { font-size: 22px;}
   .prodcut-detail-start .Product-tab-panel {padding: 22px 20px;}
   .Product-tab-panel .tab-content { padding: 20px 20px;}
   .sp-detail-sec h3:after {left: -20px;}
   ul.cart-product-details li {font-size: 14px;}
   .product-detail-description .single_add_to_cart_button { padding: 10px 20px; font-size: 16px;height: 36px !important;width: 100%;}
  .product-slider { max-width: 100%; margin: auto;}
  .product-detail-description {padding-left: 0px;    padding-top: 30px;}
  .out-of-stock-enquiry { width: 100% !important;padding: 8px 20px;}
  .Product-tab-panel ul li { margin: 0 10px 0px;}
  .Product-tab-panel .nav-tabs .nav-link { font-size: 18px;}
  .product-data-start ul.nav { flex-wrap: nowrap;}
  .product-detail-content .col-lg-7.col-md-7.col-sm-12,
  .product-detail-content .col-lg-5.col-md-5.col-sm-12 { width: 100%;}
  .sp-detail-sec p a { font-size: 15px;word-break: break-all;}



  .nice-select.header-search-select.custom-select-option.arrow-black {display: none;}
  .sort-dropdown select, .perpage-dropdown select { width: 60% !important;}
  .sort-dropdown select, .perpage-dropdown select { padding: 8px 5px !important;}
 .shop-us-main-start .exclusive-deals-main .col-lg-9 { padding: 0px 0px; }
 .sort-dropdown select {min-width: 160px;}
 .header-search .header-search-lg .search-input { font-size: 12px; padding: 6px 15px; height: 35px;}

 input#slider-min { left: -15px;}
input#slider-max{right:-15px;}
.product-card-bottom .addtocart-btn {visibility: visible !important;opacity: 1;position: unset;}
.product-card .product-card-bottom .product-price { justify-content: center;}
.product-card-top .product-card-actions {visibility: visible !important;opacity: 1;    top: 25px !important;}

.faq-section.product-detail-main .container-new {    padding-right: 10px;padding-left: 10px;}


/* register page  */
.register-header { font-size: 20px; width: 30%;        padding: 7px 15px;}
.register-container  .form-group label { font-size: 18px;}
.signin-redirect {font-size: 16px; display: flex;flex-direction: column;  gap: 20px;  justify-content: center;}
.signin-redirect a { text-align: center; }

.prodcut-detail-start h2 {  font-size: 18px;   line-height: 25px;margin-bottom: 0px;padding-bottom: 0px; }
}


@media screen and (max-width:480px)

{

	.top-section .left-area {padding: 7px 0px;}
   .top-section .right-area {display: none;}
   .header-search .header-search-lg { padding: 15px; }
   .Brands-start { margin-top: 45px; padding: 40px 0 25px;}
   .Brands-start .brand-sub .col-sm-6,
   .Clients-start .brand-sub .col-sm-6{width: 50%;padding: 0 15px;}
   .Industrial-text-start h2 {font-size: 28px;line-height: 35px; margin-bottom: 6px;padding-bottom: 10px;}
   .Industrial-text-start p { font-size: 16px; line-height: 21px; padding-bottom: 13px;}
   .subscribe-start { padding: 40px 0; margin-top: 40px;}
   .subscribe-sub h2 { font-size: 22px;line-height: 28px;    padding-bottom: 15px;}
   #_builder-form button  {font-size: 16px !important;padding: 5px 10px 5px 10px;}
   .brand-sub h2 { font-size: 30px; }
   /* .home-section-wrap .carousel-item img { height: 350px;} */
   .new-banner-lft h6 {  font-size: 17px;  }
 
   .new-banner-btm  .col-lg-6.p-0 .new-banner-top  .col-lg-2{ flex: 0 0 25% !important;    max-width: 25% !important;}
   .new-banner-btm .col-lg-6:nth-child(1) { width: 30%;}
   .new-banner-link ul li {width: 42%;}
   .new-banner-link ul li a span.icon-box img {  max-width: 22px;max-height: 22px;}
   .new-banner-link ul li a span.icon-box { width: 32px;  height: 32px; }
   .new-banner-link ul { row-gap: 5px;        justify-content: flex-end;}
   .new-banner-top {justify-content: flex-end;}

 .new-banner-box img { min-height: 65px;max-height: 65px;}
 .new-banner-top .col-lg-2 {  padding: 0 5px 8px;}
.first-new-slide { min-height: 318px; }


  /* about us page  */
   .about-team-slider .slick-prev {  right: 52%;}
   .about-team-slider .slick-next {  right: 40%;}
   .about-team-slider .slick-arrow { top: -7%;}
   .subscribe-sub p {  padding-bottom: 14px;}
   .breadcrumb a {font-size: 16px;}
   .breadcrumb .current { padding: 10px 40px 10px 17px; font-size: 15px;}
   .about-us-box-cnt h1 { font-size: 22px;   line-height: 26px;}
   .about-us-box-cnt h6 {font-size: 17px;}
   .footer-start .footer-one .col-lg-3 { width: 100%;}
   .footer-links h4 { font-size: 18px;}
   .contact-section h2 { font-size: 30px;  line-height: 40px;  margin-bottom: 15px;}
   .map-canvas iframe { width: 100%;  height: 400px;}

     /* cart page  */
   .main-cart-contain-custom .woocommerce #content table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce-page #content table.cart td.actions .coupon,
   .main-cart-contain-custom .woocommerce-page table.cart td.actions .coupon{ width: 100%;}
   .main-cart-contain-custom .wc-proceed-to-checkout a ,
   .main-cart-contain-custom .coupon button{ width: 100% !important; text-align: center;}
   .main-cart-contain-custom .cart-collaterals {margin-top: 40px;}
    .main-cart-contain-custom .woocommerce table.cart td.actions .input-text{width: 100% !important;margin-bottom: 10px;}
 
    /* compare page  */


    .main-cart-contain-custom .product.woocommerce.add_to_cart_inline a { padding: 10px 6px; font-size: 14px;}
    .main-cart-contain-custom .product.woocommerce.add_to_cart_inline .added_to_cart{ padding: 10px 6px;font-size: 14px;line-height: 14px;}
  

     /* product detailpage  */
   
      .prodcut-detail-start .Product-tab-panel {padding: 17px 6px;     margin-top: 30px;}
      .Product-tab-panel .nav-tabs .nav-link { font-size: 14px;}
      .Product-tab-panel ul li { margin: 0 5px 0px;}

     /* contact page  */
  .contact-wrapper { padding: 10px 0px;}


   .header-logo img { height: 40px;}
   .perpage-dropdown select { min-width: 50px !important;}
   .sort-dropdown select { min-width: 145px !important; }
   .view-modes-icons {gap: 5px !important; margin-right: 5px !important;}
   .view-modes-icons a {padding: 5px 3px !important;}
   .filter-btn img { width: 100px;   height: 65px;}
   .product-image img {width: 100% !important;height: 220px !important;}
   .products.list-view .product-card .product-name h6 { font-size: 15px !important;}
   .products.list-view .add-to { font-size: 13px; padding: 8px 8px; width: 130px; margin: auto;}
   .products.list-view .product-card.list-card { flex-direction: column !important;}
   .list-card-left { max-width: unset !important; width: 100% !important; height: 220px !important;}
   .list-card-right { text-align: center !important;}
   .list-card-right .d-flex.align-items-center {  gap: 20px !important;  justify-content: center !important;}
   .filter-sidebar { width: 280px;}

    .shop-controls {  gap: 7px !important;}
	
	/*jay*/
	.Industrial-text-start{    padding: 30px 0 30px;}

  /* 23-12-25 A  */
  .product-detail-content .quantity-product-detail-main { flex-wrap: wrap;}
  .wishlist-main { width: 100%;}
   .sp-detail-sec h3 {   font-size: 18px;}
   .cart button.single_add_to_cart_button { font-size: 18px; padding: 0 20px;}
   ul.cart-product-details li {  font-size: 13px;padding-right: 17px; }
   
}





@media screen and (max-width:393px)
{
   .filter-btn img { width: 160px;   height: 65px;}
 

}